#pragma once
#include "EntityState.h"
extern const int CS_SantaSTATENAME_AIR;
class CS_SantaAir :
    public EntityState
{
public:
    CS_SantaAir();
    void SetAir(int index);
    void State() override;
    void ChangeStateMsg(int stateID) override;
};

